<<< Previous |  | Next >>>

# FcStrSetEqual

## Name

FcStrSetEqual -- check sets for equality

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcStrSetEqual``(FcStrSet *`set_a`, FcStrSet *`set_b`);`

## Description

Returns whether `set_a` contains precisely the same strings as `set_b`. Ordering of strings within the two sets is not considered.

<<< Previous | Home | Next >>>
FcStrSetMember | Up | FcStrSetAdd